Subject: Re: bug#46416: 27.1; syntax-propertize fails in mhtml-mode

From: Leo Liu <[email-masked]>
Date: Wed, 22 Jun 2022 14:11:33 +0800

> I'm unable to reproduce this -- all the % signs have
> 
>  general-category: Po (Punctuation, Other)
> 
> syntax, as far as I can tell (both in Emacs 27.1 and 29).  So I seem to
> be unable to reproduce this problem.  Are you still seeing this in
> recent Emacs versions, and if so, do you have a complete recipe to
> reproduce it?
> 

I tested the bug again in emacs 28.1 nothing seems to have changed 

               syntax: w 	which means: word

Leo